@charset "utf-8";
/* CSS Document */

body{
	font-family: 'Hlv-Light', Helvetica, Arial, Sans;
	margin:0px;
	color: #ffffff;
	overflow:hidden;
}
h1{
	-webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
	margin-top: 0em;
	margin-bottom: 0em;
}
h2{
	-webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
	margin-top: 0em;
    margin-bottom: 0em;
	font-size: 1.72em;
}
h3{
	-webkit-margin-before: 0em;
    -webkit-margin-after: 0.5em;
	margin-top: 0em;
    margin-bottom: 0.5em;
	color: #b19f34;
    font-weight: 100;
}
h4{
	-webkit-margin-before: 0em;
    -webkit-margin-after: 0.2em;
	margin-top: 0em;
    margin-bottom: 0.2em;
}
a{
	color: inherit;
    text-decoration: inherit;
}
/*Header*/
header{
    margin-bottom: -40px;
}
header .blockTitulo{
	font-size: 1.4em;
    text-align: center;
    height: 85px;
    font-family: 'Hlv-BlkCond';
    transform: scaleX(0.8);
    line-height: 1.7em;
	margin-top:10px;
}
header .blockTitulo h2{
	opacity:0.8;
}
header .lineaSeparacion{
	max-width:400px;
	height: 60px;
	border-top:1px solid #000;
	background: url('../img/sombra.png') no-repeat;
	background-position-y: top;
	background-position-x: center;
	background-size:100% 100%;
	margin: 0 auto;
}

/*Contenido*/
.contenido{
	position:absolute; 
	top:7%; 
	bottom:7%; 
	left:6%; 
	right:6%;
	border:solid 1px #000000;
	z-index:8;
}
.blockContenido{
	position: absolute;
    top: 110px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}
.setContent{
	width:100%;
	height:100%;
	display:table;
}
.contentLeft, .contentRight, .contentCenter{
	display:table-cell;
	/*border:1px solid #0F0;*/
	padding:10px 20px;
	position:relative;
}
.contentLeft, .contentRight {
	width:25%;
}
.contentLeft .blockFrases{
	position:absolute;
	top:0px;
	left:20px;
	right:20px;
	color: #b19f34;
	font-size: 1.3em;
	font-weight:bold;
}
.contentLeft .blockFrases .flechaToLeft, 
.contentLeft .blockFrases .flechaToRight{
	width: 30px;
	height: 30px;
	background:#0C3;
	margin: 0.4em 0px;
	position:relative;
	cursor:pointer;
}
.contentLeft .blockFrases .flechaToLeft:hover, 
.contentLeft .blockFrases .flechaToRight:hover{
	transform: scale(1.1);
}
.contentLeft .blockFrases:hover .flechaToLeft:before, 
.contentLeft .blockFrases:hover .flechaToRight:before{
	content: " ";
    background: rgba(255,255,255,0.65);
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    top: -9px;
    left: -17px;
    border-radius: 50px;
    opacity: 0.10;
}
.contentLeft .blockFrases .flechaToLeft{
	background: url('../img/flechaToLeft2.png') no-repeat;
	background-position-y: center;
	background-position-x: left;
}
.contentLeft .blockFrases .flechaToRight{
	background: url('../img/flechaToRight2.png') no-repeat;
	background-position-y: center;
	background-position-x: left;
}
.contentLeft .blockFrases ul{
	margin:0px;
	list-style-type: none;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}
.contentLeft .blockFrases ul li{
	display:none;
	font-family: 'Hlv-BlkCond';
	margin-top:13px;
}
.contentLeft .blockFrases ul li:first-child{
	display:block;
}
.contentLeft .blockFrases ul li span{
	font-size:0.9em;
	display: block;
	font-family: 'Hlv-Cond';
}

.contentCenter{
	width:40%;
}

.contentCenter .contentObjetoDinamico{
	position:absolute;
	top:0px;
	bottom:10px;
	left:10px;
	right:10px;
	overflow:hidden;
}
.contentCenter .objetoDinamico{
	margin: 0 auto;
    display: block;
    max-width: 100%;
    max-height: 100%;
    height: 100%;
}
.contentCenter .contentObjetoDinamico .mindscape {
    width: 100%;
    height: 100%;
    overflow: hidden;
	-webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-padding-start: 0px;
	/*border:solid 1px #ccc;*/
}
.contentCenter .contentObjetoDinamico .mindscape li{
    width: 90%;
    height: 100%;
	text-align:center;
}
.contentCenter .contentObjetoDinamico .mindscape li img{
	max-height: 100%;
	max-width: 100%;
}
/*Block Formulario*/
.contentRight .blockFormulario{
	position: absolute;
    top: 0%;
    right: 20px;
    max-width: 210px;
}
.contentRight form input[type="text"],
.contentRight form input[type="email"],
.contentRight form textarea{
	width:96%;
	padding: 0.5em 2%;
	color:#ffffff;
	border:#b19f34 solid 1px;
	margin-bottom: 1em;
	background: #190c00;
	float:left;
	font: 0.8em Arial;
}
.contentRight form textarea{
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow-x: hidden;
	width:100px;
}
.contentRight form input[type="submit"]{
	padding: 0.4em 5%;
    float: right;
    background: #b19f34;
    border: solid 1px #2f1305;
    cursor: pointer;
    font-size: 0.95em;
}
.contentRight form .verif{
	display:none;
}
.contentRight .msgEnvio{
    font-size: 0.8em;
    height: 30px;
}
/*Block Mis Datos*/
.contentRight .blockDatos{
	position:absolute;
	bottom:20px;
	left:20px;
	right:20px;
	color: #b19f34;
	text-align: right;
}
.contentRight .blockDatos h4.tituloDatos:before{
	content: " ";
    width: 20px;
    height: 16px;
    margin-right: 5px;
    display: inline-block;
	background: url('../img/flechaToBottom.png') no-repeat;
	background-position-y: center;
	background-position-x: center;
}
.contentRight .blockDatos .datos{ 
	font-size: 0.95em;
}

/*Derechos Reservados*/
.contentCopyright{
	position:absolute; 
	top:0px; 
	width: 100%; 
	height:58px; 
	z-index:8;
}
.btnCopyright{
	    width: 44px;
    height: 44px;
    background: url("../img/btnCopyright.png") no-repeat;
    background-position-x: right;
    background-position-y: top;
    z-index: 1;
    position: absolute;
    right: 0;
    cursor: pointer;
    padding: 7px;
    text-align: right;
}
.boxCopyright{
	padding: 1% 5%;
    text-align: center;
    background: #000000;
    left:0px;
	right:0px;
    position: absolute;
    z-index: 0;
	opacity:0.95;
	font-size:0.9em;
	display:none;
}

/*Bloque Menus*/
.btnMenu {
    position: absolute;
    top: 30%;
    width: 35px;
    height: 35px;
    padding: 10px;
    background: #031c31;
    border-radius: 0px 10px 10px 0px;
    border: solid 1px #000;
    border-left: none;
    z-index: 10;
    left: 0px;
	cursor: pointer;
	display:none;
}
.btnMenu .iconMenu{
	width: 35px;
    height: 35px;
	background:#ccc;
	background: url('../img/iconMenu.png') no-repeat;
	background-position-y: center;
	background-position-x: center;		
	display:block;
}
.btnMenu .iconMenu.cerrar{
	background: url('../img/flechaToLeft2.png') no-repeat;
}
.bloqueMenus{
	position: absolute;
    width: 100%;
    height: 100%;
}
.tituloUl{
	color: #b19f34;
    font-size: .9em;
    font-weight: 700;
	display:none;
}
/*Contenedor Menú*/
.contentMenu{
	position:absolute; 
	bottom:7%; 
	left:6%; 
	min-width:200px;
	height:auto;
	padding: 15px;
	z-index:12;
}
.contentMenu ul{
	-webkit-margin-before: 0em;
    -webkit-margin-after: 0em;	
	-webkit-padding-start: 0px;
	list-style-type: none;
}
.contentMenu li{
	display:inline-block;
	text-align: center;
	margin-right: 10px;
}
.contentMenu li .icono{
	width:50px;
	height:50px;
	border-radius:40px;
	margin: 0 auto;
	margin-bottom:2px;
	border:solid 1px #b19f34;
	cursor:pointer;
	border-radius: 50px;
    overflow: hidden;
}
.contentMenu li .icono img{
	width:100%;
	opacity:0.4;
}
.contentMenu li a:hover .icono{
	transform: scale(1.1);
}
.contentMenu li a:hover .icono img{
	opacity:0.6;
}
.contentMenu li .texto{
	opacity:0.6;
}
.contentMenu li .textoNombre, .contentMenu li .textoAdicional{
	font-size:0.6em;
}
.contentMenu li .textoAdicional{
	display:none;
}

/*Contenedor Alianzas*/
.contentAlianzas{
	position:absolute;
    bottom: 30%;
	width: 40px;
    height: auto;
    padding: 5px;
    background: #031c31;
    border-radius: 0px 10px 10px 0px;
	border:solid 1px #000;
	border-left:none;
    z-index: 10;
}
.contentAlianzas ul{
	-webkit-margin-before: 0em;
    -webkit-margin-after: 0em;	
	-webkit-padding-start: 0px;
	list-style-type: none;
}
.contentAlianzas li{
	text-align:center;
	margin-bottom:5px;
	position:relative;
	z-index:0;
}
.contentAlianzas li:last-child{
	margin-bottom:0px;
}
.contentAlianzas li .icono{
	width:35px;
	height:35px;
	border-radius:40px;
	background:#fff;
    margin: 0 auto;
	margin-bottom:2px;
	cursor:pointer;
	border-radius: 50px;
    overflow: hidden;
	position:relative;
}
.contentAlianzas li>a:hover{
	z-index:1;
}
.contentAlianzas li a:hover .icono{
	transform: scale(1.3);
	left: 10px;
    top: 3px;
}
.contentAlianzas li .icono img{
	width:100%;
}
.contentAlianzas li a:hover .texto{
	width: 231px;
    font-weight: bold;
    position: relative;
    top: -8px;
    left: 69px;
	text-align:left;
}
.contentAlianzas li .textoNombre, .contentAlianzas li .textoAdicional{
	font-size:0.6em;
	opacity:0.6;
}
.contentAlianzas li .textoAdicional{
	display:none;
	font-weight: normal;
}
.contentAlianzas li a:hover .textoNombre, .contentAlianzas li a:hover .textoAdicional{
	font-size:0.9em;
	opacity:1;
	text-align: left;
	color: #b19f34;
}
.contentAlianzas li a:hover .textoAdicional{
	display:inline-block;
}
.contentAlianzas li a .description{
	display: none;
	position: absolute;
    top: -13px;
    width: 220px;
    height: 55px;
    background: #190c00;
    left: -6px;
    padding: 5px;
    text-align: left;
    padding-left: 75px;
    z-index: -1;
	border-radius:0px 10px 10px 0px;
	border: #b19f34 solid 1px;
	border-left: none;
}
.contentAlianzas li a .textoDescription{
	font-size: 0.8em;
    opacity: 0.95;
}
.contentAlianzas li a:hover .description{
	display: block;
}

/*Content Datos - Solo responsive*/
.contentDatos{
	block:none;
}
/*Transiciones*/
.contentAlianzas li a:hover .icono, .contentAlianzas li a:hover .texto, 
.contentAlianzas li a:hover .description, .flechaToLeft:hover, .flechaToRight:hover{
	-o-transition: all 500ms;
	-moz-transition: all 500ms;
	-webkit-transition: all 500ms;
	transition: all 500ms;
}
/*Fondo*/
.contentFondo{
	background:#111111; 
	width:100%; 
	height:100%;
	position:absolute;
	z-index:0;
}
.fondoLeft, .fondoRight {
	position:absolute;
	width:50%; 
	height:100%;
}
.fondoLeft{
	background:url('../img/backgroundLeft.jpg');
	background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: center;
    background-size: 100% 100%;
}
.fondoRight{
	right:0px;
	background:url('../img/backgroundRight.jpg');
	background-repeat: no-repeat;
    background-position-x: left;
    background-position-y: center;
	background-size: 100% 100%;
}

.fondoLeftGrad, .fondoRightGrad{
	width:100%;
	height:100%;
	opacity:0.9;
}
.fondoLeftGrad{
	background: rgba(0,0,0,1);
	background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(1,11,20,1) 40%, rgba(3,28,49,0.9) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,1)), color-stop(40%, rgba(1,11,20,1)), color-stop(100%, rgba(3,28,49,0.9)));
	background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(1,11,20,1) 40%, rgba(3,28,49,0.9) 100%);
	background: -o-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(1,11,20,1) 40%, rgba(3,28,49,0.9) 100%);
	background: -ms-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(1,11,20,1) 40%, rgba(3,28,49,0.9) 100%);
	background: linear-gradient(to right, rgba(0,0,0,1) 0%, rgba(1,11,20,1) 40%, rgba(3,28,49,0.9) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#031c31', GradientType=1 );
}
.fondoRightGrad{
	background: rgba(47,19,5,0.9);
	background: -moz-linear-gradient(left, rgba(47,19,5,0.9) 0%, rgba(0,0,0,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(47,19,5,0.9)), color-stop(100%, rgba(0,0,0,1)));
	background: -webkit-linear-gradient(left, rgba(47,19,5,0.9) 0%, rgba(0,0,0,1) 100%);
	background: -o-linear-gradient(left, rgba(47,19,5,0.9) 0%, rgba(0,0,0,1) 100%);
	background: -ms-linear-gradient(left, rgba(47,19,5,0.9) 0%, rgba(0,0,0,1) 100%);
	background: linear-gradient(to right, rgba(47,19,5,0.9) 0%, rgba(0,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f1305', endColorstr='#000000', GradientType=1 );
}
.efectoHumo{
	position:absolute;
	width:100%; 
	height:100%;
	background: url('../img/efecto.png') no-repeat;
	background-position: center;
	opacity:0;
}

@font-face {
  font-family: 'Hlv-Light';
  src: url('../fonts/HelveticaLTStd-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/HelveticaLTStd-Light.otf')  format('opentype'),
	     url('../fonts/HelveticaLTStd-Light.woff') format('woff'), url('../fonts/HelveticaLTStd-Light.ttf')  format('truetype'), url('../fonts/HelveticaLTStd-Light.svg#HelveticaLTStd-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Hlv-Cond';
  src: url('../fonts/HelveticaLTStd-Cond.eot?#iefix') format('embedded-opentype'),  url('../fonts/HelveticaLTStd-Cond.otf')  format('opentype'),
	     url('../fonts/HelveticaLTStd-Cond.woff') format('woff'), url('../fonts/HelveticaLTStd-Cond.ttf')  format('truetype'), url('../fonts/HelveticaLTStd-Cond.svg#HelveticaLTStd-Cond') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Hlv-BlkCond';
  src: url('../fonts/HelveticaLTStd-BlkCond.eot?#iefix') format('embedded-opentype'),  url('../fonts/HelveticaLTStd-BlkCond.otf')  format('opentype'),
	     url('../fonts/HelveticaLTStd-BlkCond.woff') format('woff'), url('../fonts/HelveticaLTStd-BlkCond.ttf')  format('truetype'), url('../fonts/HelveticaLTStd-BlkCond.svg#HelveticaLTStd-BlkCond') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*Objetos Animados*/
header{
	-webkit-animation: toAbajo 1s ease both; 
	animation: toAbajo 1s ease both; 
	animation-delay: 2.5s; 
}
.fondoRight{
	-webkit-animation: toIzquierdaL 1s ease both; 
	animation: toIzquierdaL 1s ease-out both;
	animation-delay: 1.2s; 
}
.fondoLeft{
	-webkit-animation: toDerechaL 1s ease both; 
	animation: toDerechaL 1s ease-out both;
	animation-delay: 1.2s; 
}
.efectoHumo{
	-webkit-animation: toExpand 1s ease both; 
	animation: toExpand 2s ease-out both;
	animation-delay: 2s; 
}
.contenido{
	-webkit-animation: toFadeIn 1s ease both; 
	animation: toFadeIn 0.8s ease both; 
	animation-delay: 2.2s; 
}
.contentMenu, .contentAlianzas, .contentCopyright{
}
/* Animaciones */
@-webkit-keyframes toFadeIn {
    from 	{opacity:0;}
    to 		{opacity:1;}
}
@-webkit-keyframes toAbajo {
    from 	{transform: translatey(-100px); opacity:0;}
    to 		{transform: translatey(0px); opacity:1;}
}
@-webkit-keyframes toArriba {
    from 	{transform: translatey(100px); opacity:0;}
    to 		{transform: translatey(0px); opacity:1;}
}
@-webkit-keyframes toDerechaL {
	from 	{opacity:0;transform: translatex(-400px); }
    to 		{opacity:1;transform: translatex(0px); }
}
@-webkit-keyframes toIzquierdaL {
	from 	{opacity:0;transform: translatex(400px); }
    to 		{opacity:1;transform: translatex(0px); }
}
@-webkit-keyframes toExpand {
	0% 	{opacity:0;background-size:0px 100%; }
    30%		{opacity:1;background-size:100px 100%; }
	100%	{opacity:0;background-size:500px 100%; }
}

@media (orientation: portrait) {
	h3 {
		-webkit-margin-after: 0.2em;
	}
	.contenido{
		top:3%;
		right:3%;
		left:3%;
		bottom:3%;
	}
	.setContent{
		display:block;
		position:relative;
	}
	.contentLeft, .contentCenter, .contentRight{
		display:inline-block;
	}
	.contentLeft{
		width: 96%;
		min-height: 48px;
		padding: 0px 3%;
	}
	.contentLeft .blockFrases {
		text-align:center;
	}
	.contentLeft .blockFrases ul{
		margin-right: 15px;
		position:relative;
		bottom:10px;
	}
	.contentLeft .blockFrases ul li{
		margin-top: 0px;
	}
	.contentLeft .blockFrases .flechaToLeft, .contentLeft .blockFrases .flechaToRight,
	.contentLeft .blockFrases ul, .contentLeft .blockFrases ul li span{
		display:inline-block;
	}
	.contentCenter{
		width: 96%;
		padding: 0px 3%;
		position: absolute;
		top: 65px;
		bottom: 120px;
	}
	.contentCenter .contentObjetoDinamico {
		bottom: 50px;
	}
	.contentRight{
		width: 94%;
		padding: 0px 3%;
		position: absolute;
		bottom: 0px;
		left:0px;
	}
	.contentRight form textarea{
		width:55%;
	}
	.contentRight .blockFormulario{
		position: relative;
		top:inherit;
		right:inherit;
		bottom: inherit;
		left:inherit;
		padding: 0px 3%;
		max-width: 100%;
		display: inline-block;
	}
	.contentRight .blockDatos {
		display:none;
	}
	.contentRight form input[type="text"], 
	.contentRight form input[type="email"], .contentRight form textarea{
		margin-bottom: 0.5em;
	}
	
	/*Menú Responsive*/
	
	.btnMenu {
		display:block;
	}
	.tituloUl{
		display:block;
	}
	.bloqueMenus {
		position: absolute;
		right: 60px;
		top: 0px;
		bottom: 0px;
		background: rgba(0,0,0,0.94);
		z-index: 10;
		left: 0px;
		width: inherit;
		height: inherit;
		display: none;
	}
	.contentMenu , .contentAlianzas, .contentDatos{
		position: relative;
		bottom: inherit;
		left: inherit;
		min-width: inherit;
		height: auto;
		padding: 25px;
		z-index: 12;
		margin-right: 0px;
		width: auto;
		border-radius:0;
		background: none;
		border-bottom: solid 1px;
		border-bottom-color: rgba(255,255,255,0.1);
	}
	.contentMenu li, .contentAlianzas li{
		display: block;
		text-align: left;
		margin-right: 10px;
		margin-top: 10px;
		margin-bottom: 5px;
	}
	.contentMenu li a, .contentAlianzas li a{
	    width: 100%;
		height: 100%;
		display: block;
		position: relative;
	}
	.contentMenu li .texto:after, .contentAlianzas li .texto:after{
		content: " ";
		width: 20px;
		height: 16px;		
		display:inline-block;
		float:right;
		background:#ccc;
		position:relative;
		top:3px;
		background: url('../img/flechaToRight.png') no-repeat;
		background-position-y: center;
		background-position-x: center;		
	}
	.contentMenu li .icono, .contentAlianzas li .icono{
		margin: inherit;
		display: inline-block;
		width: 40px;
		height: 40px;
	}
	.contentMenu li .icono img{
		opacity: 1;
	}
	.contentMenu li .texto, .contentAlianzas li .texto{
        opacity: 0.9;
		display: inline-block;
		position: absolute;
		left: 56px;
		bottom: 12px;
		right: 0px;
	}
	
	.contentAlianzas li .textoAdicional, .contentMenu li .textoAdicional,
	.contentAlianzas li .textoNombre, .contentMenu li .textoNombre{
		font-size: 1em;
		display: inline-block;
		opacity: 1;
	}
	.contentAlianzas li a .description, .contentAlianzas li a:hover .description{
		display: none;
	}
	.contentAlianzas li a:hover .texto{
		width: auto;
		font-weight: inherit;
		position: absolute;
		left: 56px;
		bottom: 12px;
		top:inherit;
		right: 0px;
		text-align: left;
		opacity: 0.9;
		display: inline-block;		
	}
	.contentAlianzas li a:hover .textoNombre, .contentAlianzas li a:hover .textoAdicional{
		font-size: inherit;
		opacity: inherit;
		text-align: inherit;
		color: inherit;
	}
	.contentAlianzas li a:hover .icono{
		transform:inherit;
		left: inherit;
		top: inherit;
	}
}	

@media	(max-height: 2000px) and (orientation: portrait) {
	body{
		font-size:4em;
	}
	header .blockTitulo{
		height: 305px;
	}
	header .lineaSeparacion {
		max-width: 790px;
	}
	.btnMenu{
		width: 115px;
		height: 115px;
	}
	.btnMenu .iconMenu, .btnMenu .iconMenu.cerrar{
		width: 115px;
		height: 115px;
		background-size:100px;
	}
	.blockContenido{
		top:320px;
	}
	.contentCenter{
		top: 145px;
	}
	.contentLeft .blockFrases .flechaToLeft, .contentLeft .blockFrases .flechaToRight {
		width: 110px;
		height: 110px;
		background-size: 40px;
	}
	.contentLeft .blockFrases{
		font-size:1.15em;
	}
	.contentLeft .blockFrases ul{
		bottom:35px;
	}
	.bloqueMenus{
		right: 140px;
	}
	.contentMenu, .contentAlianzas, .contentDatos{
		padding:55px;
	}
	.contentMenu li, .contentAlianzas li{
		margin-top: 40px;
		margin-bottom: 35px;
	}
	.contentMenu li .icono, .contentAlianzas li .icono{
		width: 110px;
		height: 110px;
	}
	.contentMenu li .texto, .contentAlianzas li .texto{
		left: 156px;
		bottom: 14px;
	}
	.contentMenu li .texto:after, .contentAlianzas li .texto:after{
		width: 40px;
		height: 50px;
		background-size:70px;
		top: 15px;
	}
	.btnCopyright{
		width:130px;
		height:130px;
		background-size: 128px;
	}
}
@media	(max-height: 1450px) and (orientation: portrait) {
	body{
		font-size:3em;
	}
	header .blockTitulo {
		height: 236px;
	}
	.blockContenido {
		top: 220px;
	}
	.contentLeft .blockFrases {
		font-size: 1.0em;
	}
	.contentCenter {
		top: 105px;
		bottom: 250px;
	}
}
@media	(max-height: 1050px) and (orientation: portrait) {
	body{
		font-size:2em;
	}
}
@media	(max-height: 850px) and (orientation: portrait) {
	body{
		background:#ccc;
		font-size:1.2em;
	}
}